/*========================================*/
/* CSS by GreenApe */
/*========================================*/
/*===============================*/
/* GENERAL */
/*===============================*/
body {
	
	background-color:white;
	line-height:150%;
	font-size:14px;
	color: #000000;
	margin:0;
	padding:0;
	
}
body,td,th,p,div, input, textarea, option {
	font-size: 12px;
	color: #000000;
}

body,td,th,p,div,h1,h2,h3,h4,h5,input,textarea,option,select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
}
h1, h2, h3 {
	font-weight:bold;
	line-height:150%;
}
h1 {
	font-size:22px;
	color:#e4a030;
	margin:0 0 9px 0;
	padding:0 0 0 0;
	
}
h2 {
	font-size:18px;
	color:#e4a030;
	margin:0;
	padding:6px 0 12px 0;
	font-weight:bold;
}
h3 {
	font-size:14px;
	color:#e4a030;
	margin:0;
	padding:6px 0 12px 0;
}
a:link, a:visited {
	
	color:#e4a030;
	text-decoration:none;
	
	
	
}
a:hover, a:active {
	
	color:#e4a030;
	text-decoration:underline;
}
a img {
	border:none;
	
}
p {
	text-align:justify;
	padding:6px 0 6px 0;
	color: #000000;
}
ul {
	padding:6px 0 6px 25px;
	margin:0;
	list-style-type:circle;
}
input,textarea {
	background-color:white;
	color: #000000;
	border:1px solid #ccc;
	margin-bottom:3px;
	padding:5px;
	font-size:12px;
}
inpud.button {
	background-image:url(../images/active_bg.gif) repeat-x;
	background-color:none !important;
	color:#000000;
}
option, select {
	background-color:white;
	color:#000000;
	border:1px solid #ccc;
	padding:5px;
	font-size:12px;
}
form {
	margin:0;
	padding:0;
}

